<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_2_3-t1.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Singapúr</w>
  <c>(</c>
  <w>einfölduð</w>
  <w>kínverska</w>
  <c>:</c>
  <w>新加坡共和国</w>
  <c>;</c>
  <w>pinyin</w>
  <c>:</c>
  <w>Xīnjiāpō</w>
  <w>Gònghéguó</w>
  <c>,</c>
  <w>malasíska</w>
  <c>:</c>
  <w><hi>Republik</hi></w>
  <w><hi>Singapura</hi></w>
  <revision id="1">
    <original><c>;</c><w>tamílska</w><c>:</c><w>ச</w><w>ி</w><w>ங</w><w>்</w><w>கப</w><w>்</w><w>ப</w><w>ூ</w><w>ர</w><w>்</w><w>க</w><w>ு</w><w>ட</w><w>ி</w><w>யரச</w><w>ு</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-punctuation" idx="1-1" eid="0" />
        <error xtype="extra-words" idx="1-2" eid="0" />
      </errors>
  </revision>
  <c>)</c>
  <w>er</w>
  <w>borgríki</w>
  <w>á</w>
  <w>eyju</w>
  <w>við</w>
  <w>suðurodda</w>
  <w>Malakkaskaga</w>
  <w>í</w>
  <w>Suðaustur-Asíu</w>
  <c>.</c>
</s>
<s n="2">
  <w>Landið</w>
  <w>liggur</w>
  <w>sunnan</w>
  <w>við</w>
  <w>malasíska</w>
  <w>héraðið</w>
  <w>Johor</w>
  <w>og</w>
  <w>norðan</w>
  <w>við</w>
  <w>Riau-eyjar</w>
  <w>í</w>
  <w>Indónesíu</w>
  <c>.</c>
</s>
<s n="3">
  <w>Nafnið</w>
  <w>er</w>
  <w>dregið</w>
  <w>af</w>
  <w>malasíska</w>
  <w>orðinu</w>
  <w><hi>singa</hi></w>
  <w>sem</w>
  <w>merkir</w>
  <revision id="2">
    <original><c>„</c><w>ljón</w><c>“</c></original>
    <corrected><w><hi>ljón</hi></w></corrected>
      <errors>
        <error xtype="extra-quots" idx="2-1" eid="0" />
        <error xtype="nonit4it" idx="2-2" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>sanskrít</w>
  <w><hi>pura</hi></w>
  <w>sem</w>
  <w>merkir</w>
  <revision id="3">
    <original><c>„</c><w>borg</w><c>“</c></original>
    <corrected><w><hi>borg</hi></w></corrected>
      <errors>
        <error xtype="extra-quots" idx="3-1" eid="0" />
        <error xtype="nonit4it" idx="3-2" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="4">
  <w>Singapúr</w>
  <w>gengur</w>
  <w>líka</w>
  <w>undir</w>
  <w>sínu</w>
  <w>gamla</w>
  <w>malasíska</w>
  <w>nafni</w>
  <w>Temasek</w>
  <c>.</c>
</s>
<s n="5">
  <w>Landið</w>
  <w>er</w>
  <w>mjög</w>
  <w>þéttbýlt</w>
  <w>og</w>
  <w>borgin</w>
  <w>nær</w>
  <w>yfir</w>
  <w>svo</w>
  <w>til</w>
  <w>allt</w>
  <w>landsvæði</w>
  <w>þess</w>
  <c>.</c>
</s>
<s n="6">
  <w>Land</w>
  <w>Singapúr</w>
  <w>hefur</w>
  <w>verið</w>
  <w>stækkað</w>
  <w>með</w>
  <w>landfyllingum</w>
  <w>í</w>
  <w>sjó</w>
  <c>.</c>
</s>
<s n="7">
  <w>Singapúr</w>
  <w>var</w>
  <w>ásamt</w>
  <w>suðurhluta</w>
  <w>Malakkaskaga</w>
  <w>hluti</w>
  <w>af</w>
  <w>Srivijaya</w>
  <w>á</w>
  <w>miðöldum</w>
  <w>og</w>
  <w>síðan</w>
  <w>Chola-veldinu</w>
  <c>.</c>
</s>
<s n="8">
  <w>Árið 1587</w>
  <w>brenndu</w>
  <w>Portúgalir</w>
  <w>byggðina</w>
  <w>til</w>
  <w>að</w>
  <w>slíta</w>
  <w>á</w>
  <w>tengsl</w>
  <w>Malakkaskaga</w>
  <w>við</w>
  <w>Soldánsdæmið</w>
  <w>Johor</w>
  <w>í</w>
  <w>suðri</w>
  <c>.</c>
</s>
<s n="9">
  <w>Núverandi</w>
  <w>byggð</w>
  <w>í</w>
  <w>Singapúr</w>
  <w>var</w>
  <w>stofnuð</w>
  <w>af</w>
  <w>breska</w>
  <w>landstjóranum</w>
  <w>í</w>
  <w>Bengkulu-borg</w>
  <w>á</w>
  <w>Súmötru</w>
  <c>,</c>
  <w>Stamford</w>
  <w>Raffles</w>
  <c>.</c>
</s>
<s n="10">
  <w>Breta</w>
  <w>vantaði</w>
  <w>höfn</w>
  <w>á</w>
  <w>sjóleiðinni</w>
  <w>til</w>
  <w>Kína</w>
  <c>.</c>
</s>
<s n="11">
  <w>Eyjan</w>
  <w>heyrði</w>
  <w>þá</w>
  <w>aðeins</w>
  <w>að</w>
  <w>nafninu</w>
  <w>til</w>
  <w>undir</w>
  <w>soldáninn</w>
  <w>í</w>
  <w>Johor</w>
  <c>.</c>
</s>
<s n="12">
  <w>Raffles</w>
  <w>stofnaði</w>
  <revision id="4">
    <original><w>þarna</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w>fríhöfn</w>
  <revision id="5">
    <original></original>
    <corrected><w>í</w><w>Singapúr</w></corrected>
      <errors>
        <error xtype="dep" depId="4-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>brátt</w>
  <w>tók</w>
  <w>íbúafjöldinn</w>
  <w>að</w>
  <w>vaxa</w>
  <w>mjög</w>
  <w>hratt</w>
  <c>.</c>
</s>
<s n="13">
  <w>William</w>
  <w>Farquhar</w>
  <w>var</w>
  <w>gerður</w>
  <w>að</w>
  <w>landstjóra</w>
  <c>.</c>
</s>
<s n="14">
  <w>Raffles</w>
  <w>sneri</w>
  <w>aftur</w>
  <w>árið 1822</w>
  <w>en</w>
  <w>nýlendan</w>
  <w>var</w>
  <w>orðin</w>
  <w>illa</w>
  <w>þokkaður</w>
  <w>staður</w>
  <c>.</c>
</s>
<s n="15">
  <w>Hann</w>
  <w>tók</w>
  <w>þá</w>
  <w>til</w>
  <w>hendinni</w>
  <c>,</c>
  <w>gerði</w>
  <w>nýtt</w>
  <w>skipulag</w>
  <c>(</c>
  <w>Jackson-skipulagið</w>
  <c>)</c>
  <w>og</w>
  <w>setti</w>
  <revision id="6">
    <original></original>
    <corrected><w>fram</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>stjórnarskrá</w>
  <w>sem</w>
  <w>bannaði</w>
  <w>fjárhættuspil</w>
  <w>og</w>
  <w>þrælahald</w>
  <c>.</c>
</s>
<s n="16">
  <w>Borgin</w>
  <w>óx</w>
  <w>enn</w>
  <w>á</w>
  <w>19.</w>
  <w>öld</w>
  <w>og</w>
  <w>varð</w>
  <w>ein</w>
  <w>mikilvægasta</w>
  <w>hafnarborgin</w>
  <w>í</w>
  <w>heimshlutanum</w>
  <c>.</c>
</s>
<s n="17">
  <w>Helstu</w>
  <w>viðskipti</w>
  <w>Singapúr</w>
  <w>fólust</w>
  <w>í</w>
  <w>umskipun</w>
  <c>.</c>
</s>
<s n="18">
  <w>Japanir</w>
  <w>lögðu</w>
  <w>Singapúr</w>
  <w>undir</w>
  <w>sig</w>
  <w>eftir</w>
  <w>orrustuna</w>
  <w>um</w>
  <w>Singapúr</w>
  <w>1942</w>
  <w>og</w>
  <w>sýndu</w>
  <w>þar</w>
  <w>með</w>
  <w>fram</w>
  <w>á</w>
  <w>að</w>
  <w>Bretar</w>
  <w>gætu</w>
  <w>ekki</w>
  <w>alltaf</w>
  <w>varið</w>
  <w>lönd</w>
  <w>sín</w>
  <w>í</w>
  <w>Asíu</w>
  <c>.</c>
</s>
<s n="19">
  <w>Eftir</w>
  <revision id="7">
    <original><w>Síðari</w><w>heimsstyrjöld</w></original>
    <corrected><w>síðari</w><w>heimsstyrjöldina</w></corrected>
      <errors>
        <error xtype="upper4lower-common" idx="7-1" eid="0" />
        <error xtype="ind4def" idx="7-2" eid="0" />
      </errors>
  </revision>
  <w>fóru</w>
  <w>því</w>
  <w>íbúar</w>
  <w>Singapúr</w>
  <w>að</w>
  <w>krefjast</w>
  <w>sjálfstjórnar</w>
  <w>í</w>
  <w>auknum</w>
  <w>mæli</w>
  <c>.</c>
</s>
<s n="20">
  <w>Fyrstu</w>
  <w>þingkosningar</w>
  <w>í</w>
  <w>Singapúr</w>
  <w>voru</w>
  <w>haldnar</w>
  <w>1948</w>
  <w>og</w>
  <w>landið</w>
  <w>fékk</w>
  <w>heimastjórn</w>
  <w>að</w>
  <w>hluta</w>
  <w>1955</w>
  <c>.</c>
</s>
<s n="21">
  <w>Margir</w>
  <w>töldu</w>
  <w>að</w>
  <w>Singapúr</w>
  <w>væri</w>
  <w>best</w>
  <w>borgið</w>
  <w>í</w>
  <w>sambandi</w>
  <w>við</w>
  <w>önnur</w>
  <w>ríki</w>
  <w>á</w>
  <w>Malakkaskaga</w>
  <w>og</w>
  <w>Singapúr</w>
  <w>tók</w>
  <w>því</w>
  <w>þátt</w>
  <w>í</w>
  <w>stofnun</w>
  <w>Malasíu</w>
  <w>1963</w>
  <c>.</c>
</s>
<s n="22">
  <w>Vaxandi</w>
  <w>þjóðernishyggja</w>
  <w>í</w>
  <w>Malasíu</w>
  <w>og</w>
  <w>ótti</w>
  <w>við</w>
  <w>að</w>
  <w>viðskiptaveldið</w>
  <w>Singapúr</w>
  <w>drægi</w>
  <w>mátt</w>
  <w>úr</w>
  <w>Kúala</w>
  <w>Lúmpúr</w>
  <w>varð</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>forsætisráðherra</w>
  <w>Malasíu</w>
  <c>,</c>
  <w>Tunku</w>
  <w>Abdul</w>
  <w>Rahman</w>
  <c>,</c>
  <w>ákvað</w>
  <w>að</w>
  <w>reka</w>
  <w>Singapúr</w>
  <w>úr</w>
  <w>sambandsríkinu</w>
  <c>.</c>
</s>
<s n="23">
  <w>Singapúr</w>
  <w>er</w>
  <w>ein</w>
  <w>af</w>
  <w>mikilvægustu</w>
  <w>viðskiptaborgum</w>
  <w>heims</w>
  <c>,</c>
  <w>fjórða</w>
  <w>stærsta</w>
  <w>fjármálamiðstöð</w>
  <w>heims</w>
  <w>og</w>
  <w>fimmta</w>
  <w>mest</w>
  <w>notaða</w>
  <w>höfnin</w>
  <c>.</c>
</s>
<s n="24">
  <w>Landið</w>
  <w>er</w>
  <w>eitt</w>
  <w>af</w>
  <w>Asíutígrunum</w>
  <w>fjórum</w>
  <w>ásamt</w>
  <w>Hong</w>
  <w>Kong</w>
  <c>,</c>
  <w>Suður-Kóreu</w>
  <w>og</w>
  <w>Tævan</w>
  <c>.</c>
</s>
<s n="25">
  <w>Verg</w>
  <w>landsframleiðsla</w>
  <w>á</w>
  <w>mann</w>
  <w>með</w>
  <w>kaupmáttarjöfnuði</w>
  <w>er</w>
  <w>sú</w>
  <w>þriðja</w>
  <w>mesta</w>
  <w>í</w>
  <w>heimi</w>
  <revision id="8">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>landið</w>
  <w>er</w>
  <w>líka</w>
  <w>heimsmeistari</w>
  <w>í</w>
  <w>launaójöfnuði</w>
  <w>meðal</w>
  <w>þróaðra</w>
  <w>ríkja</w>
  <c>.</c>
</s>
<s n="26">
  <w>Íbúar</w>
  <w>Singapúr</w>
  <w>eru</w>
  <w>um</w>
  <w>5,5</w>
  <w>milljónir</w>
  <c>,</c>
  <w>þar</w>
  <w>af</w>
  <w>2</w>
  <w>milljónir</w>
  <w>aðfluttra</w>
  <c>.</c>
</s>
<s n="27">
  <revision id="9">
    <original></original>
    <corrected><w>Um</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>75%</w>
  <w>íbúa</w>
  <w>eru</w>
  <w>af</w>
  <w>kínverskum</w>
  <w>uppruna</w>
  <c>.</c>
</s>
<s n="28">
  <w>Í</w>
  <w>landinu</w>
  <w>er</w>
  <w>þingræði</w>
  <w>að</w>
  <w>breskri</w>
  <w>fyrirmynd</w>
  <w>en</w>
  <w>frá</w>
  <w>1959</w>
  <w>til</w>
  <w>2011</w>
  <w>var</w>
  <w>Aðgerðaflokkur</w>
  <w>alþýðunnar</w>
  <w>við</w>
  <w>völd</w>
  <c>.</c>
</s>
<s n="29">
  <w>Flokkurinn</w>
  <w>dró</w>
  <w>úr</w>
  <w>borgararéttindum</w>
  <w>og</w>
  <w>fjölmiðlafrelsi</w>
  <w>svo</w>
  <w>Singapúr</w>
  <w>var</w>
  <w>gjarnan</w>
  <w>talið</w>
  <w>vera</w>
  <w>flokksræði</w>
  <w>í</w>
  <w>reynd</w>
  <c>.</c>
</s>
<s n="30">
  <w>Þingkosningarnar</w>
  <w>2011</w>
  <w>voru</w>
  <w>sögulegar</w>
  <w>þar</w>
  <w>sem</w>
  <w>flokkurinn</w>
  <w>lenti</w>
  <w>í</w>
  <w>minnihluta</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>sinn</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>